Subject: Pete Knight Intros Another Anti-Gay Marriage Initiative
From: Laurie McBride <[email-masked]>
Date: Thu, 29 Jan 1998 17:42:42

TO:  LIFE's ACTION LIST
FR:  Laurie McBride, Executive Director
DA:  January 29, 1998
RE:  Pete Knight's Anti-Gay Marriage Initiative
------------------------------------------------------------------------

As you may have heard, Senator Pete Knight has introduced yet another anti-gay marriage initiative for the California statewide ballot.  Pete Knight seems to be making a career out of trying to ban same-sex marriage.  

Here's info I got from talking to Pete Knight himself, and also by talking with various friendly reporters who had talked with the Secretary of State's office and the Attorney General's office.  The information reported below is our understanding of what the rules are for statewide initiatives.

----------
Pete Knight has introduced another anti-gay marriage ballot initiative.  He has done the first part: namely to submit proposed language to the Secretary of State's office.  The Secretary of State then sends the language to the State Attorney General's office for "Title and Summary".  Once a proposed ballot initiative gets its Title and Summary, the proponents can start collecting signatures.

It is expected that Pete Knight's initiative will get its Title and Summary by March 13th.

From March 13th, if that is indeed the day, Knight and proponents will have 150 days to collect signatures.  They need to collect 433,269 valid signatures.  That means they need to submit about 750,000 signatures.

TO QUALIFY FOR THE NOVEMBER 98 BALLOT, Knight and proponents need to turn in their 750,000 signatures by April 17th.  Why?  Because ALL ballot initiatives must be certified 131 days before the vote.  In order to validate the signatures, the Secretary of State's office needs about 60 days.  Thus we estimate the need to get all the signatures in by mid-April to allow enough time for inclusion on the November 1998 ballot.

CAN PETE KNIGHT AND PROPONENTS reasonably expect to collect 750,000 signatures in one month?  NO.  I think not.

THEN WHY DO IT???  I don't have a clue, except for Pete Knight's statement to me:  that this is one of the most important issues of the day (to him).  He wants to see the initiative make the 1998 ballot.  He wants all legislators in California know that he is willing to do anything to press the point

IF NOT 1998, THEN WHEN??  To the best of my knowledge, if Knight doesn't make the 98 ballot, but does submit enough signatures, the initiative would be qualified to appear at the next statewide election.  The year 2000, I believe.

LIFE Lobby will monitor activities and fundraising reports on this.  Even though it doesn't seem likely, we must take all such threats seriously.